prelude: |
  Const = 1
  A = B = C = D = E = F = G = H = I = J = K = L = M = N = O = P = Q = R = S = T = U = V = W = X = Y = Z = 1
  def foo
    A; B; C; D; E; F; G; H; I; J; K; L; M; N; O; P; Q; R; S; T; U; V; W; X; Y; Z
  end
benchmark:
  vm_const: |
    j = Const
    k = Const
  vm_const_many: |
    foo
loop_count: 30000000
